@media screen and (min-width: 1201px) and (max-width: 1350px) {


.sol-right {
    padding-right: 30px;
    padding-left: 50px;
}

.fe-left {
    padding-left: 30px;
    padding-right: 50px;
}


}



/*
====================================
Medium Screen - Others
====================================
*/
@media screen and (min-width: 992px) and (max-width: 1200px) {

.lheader-left {
    padding-right: 60px;
}


.main-menu-part ul li a { 
    margin-left: 20px;  
    font-size: 14px;  
}

.navbar-brand img {
    width: 60px;
}

.main-menu-part ul li#log a {
    margin-left: 20px;
}

.like h5 {
    text-align: center;
}

.like-left ul li {
    margin-bottom: 15px;
    font-size: 13px;
}

.wl-one-img::after {
	width: 85px;
}

.solution {
    position: initial;
}

.sol-left img {
    position: initial;
    margin-top: 90px;
}

.why {
	padding: 70px 0;
}

.feature-wrapper {
    position: initial;
}

.fe-right img {
	position: initial;
	margin-top: 60px;
}

.feature {
	padding-top: 20px;
}

.pl-one {
    padding: 30px 15px;
}

.pl-one h5 {
    font-size: 18px;
}

.support {
	padding-top: 30px;
}

.footer-wrapper {
    padding-bottom: 60px;
}

.fe-left {
    padding-left: 20px;
    padding-right: 50px;
}

.sol-right {
    padding-right: 20px;
    padding-left: 50px;
}






}

/*
====================================
Small Screen - Tablate
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {


.lheader-main {
	padding-top: 80px;
	padding-bottom: 40px;
}

.lheader-left {
    padding-right: 0px;
}

.main-menu-part ul {
	margin: 10px 0px 20px 0px;
}

.main-menu-part ul li {
	display: block;
	float: none;
}

.main-menu-part ul li a {   
    display: inline-block;
    padding: 6px 0px;    
    font-size: 15px;  
}

.main-menu-part ul li a {
    display: block;
    padding: 5px 0px;     
    font-size: 16px;
    border-bottom: 1px solid #fe5353;
    padding-bottom: 10px;
    margin: 0;
}

.main-menu-part ul li#log a {
	margin-left: 0;
}

.main-menu-part ul li#log a span {
	display: none;
}

.main-menu-part ul li:last-child a {
	margin-left: 0;
}


.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	background: #fe5353;
}

.wl-three .wl-one-img:after {
	content: none;
}

.like h5 {
	font-size: 15px;
}

.why-one {
	padding: 20px;
}

.why-one h6 {
    font-size: 16px;
}

.solution {
    position: initial;
}

.sol-left img {
    position: initial;
    margin-top: 130px;
}

.sol-right ul li {
	letter-spacing: 0;
}

.why {
	padding: 60px 0;
}

.fe-right img {
    position: initial;
    margin-top: 130px;
}

.feature-wrapper {
    position: initial;
}

.feature {
	padding-top: 0;
	padding-bottom: 0;
}

.price {
	padding-top: 60px;
}

.pl-one {
	margin-bottom: 30px;
}

.pl-two {
	margin-bottom: 0px;
}

.support {
	padding-top: 20px;
}

.supp-heading h4 {
	margin-bottom: 0;
}

.about {
    padding: 40px 0;
}

.ab-left {
    padding-right: 0px;
}

.footer {
    margin-top: 0px;
}

.footer-left a img {
	margin-bottom: 20px;
}

.footer-wrapper {
    padding-bottom: 40px;
    
}

.footer {
    padding-top: 70px;
}

.sol-right {
    padding-right: 25px;
    padding-left:0px;
}

.fe-left {
    padding-left: 25px;
    padding-right:0px;
}

.sol-heading h4 {
    margin-bottom: 22px;
}

.fea-heading h4 {
	margin-bottom: 30px;
}





}

/*
====================================
Small Screen - Mobile
====================================
*/
@media screen and (min-width: 576px) and (max-width: 767px) {	

.lheader-left {
    padding-right: 0px;
}

.lheader-main {
	padding: 50px 0;
	background-image: url(../img/lbg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.lheader-left h2 {
    color: #fff;
    font-size: 30px;
   text-align: center;
}

.lheader-left p {
	margin: 30px 0;
	 text-align: center;
}

.sbutton {
    margin-top: 45px;
}

.sbutton a#fist-link {
    margin-bottom: 30px;
}

.main-menu-part ul {
	margin: 10px 0px 20px 0px;
}

.main-menu-part ul li {
	display: block;
	float: none;
}

.main-menu-part ul li a {
    display: block;
    padding: 5px 0px;     
    font-size: 16px;
    border-bottom: 1px solid #fe5353;
    padding-bottom: 10px;
    margin: 0;
}

.main-menu-part ul li#log a {
	margin-left: 0;
}

.main-menu-part ul li#log a span {
	display: none;
}

.main-menu-part ul li:last-child a {
	margin-left: 0;
}


.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	background: #fe5353;
}

.eye {
    margin-top: 150px;
}

.eye-wrapper h2 {
    font-size: 35px;
}

.main-header {
	padding-bottom: 70px;
}

.wheading h4 {
	margin-bottom: 20px;
}

.wl-one-img::after {
	content: none;
}

.wl-one.text-center {
	margin-bottom: 40px;
}

.like h5 {
	text-align: center;
}

.like-right {
    float: none;
}

.why {
	padding: 60px 0;
}

.why-one {
	padding: 40px;
}

.why-four {
	margin-bottom: 0;
}

.solution {
    position: initial;
}

.sol-left img {
    position: initial;
    width: 100%;
    margin-bottom: 30px;
}

.sol-right p {
    margin: 40px 0;
    text-align: center;
}

.sol-right h4 {
	text-align: center;
}

.solution {
	padding-bottom: 40px;
}

.fe-left h4 {
	text-align: center;
}

.fe-left p {
	text-align: center;
	margin: 40px 0;
}

.feature {
	padding: 0px 0;
}

.fea-heading h4 {
	margin-bottom: 30px;
}

.fe-right img {
    position: initial;
    margin-top: 30px;
}

.feature-wrapper {
    position: initial;
}

.price {
	padding-top: 60px;
	padding-bottom: 40px;
}

.price-heading h4 {
	text-align: center;
}

.price-heading p {
	text-align: center;
	margin: 30px 0;
}

.pl-one p {
	margin: 30px 0;
}

.pl-one {
	margin-bottom: 30px;
}

.support {
	padding-top: 0;
}

.supp-heading h4 {
	text-align: center;
	margin-bottom: 0;
}

.supp-heading p {
	margin: 35px 0;
}

.about {
    padding: 60px 0;
}

.ab-heading h4 {
	text-align: center;
	margin-bottom: 35px;
}

.ab-left {
    padding-right: 0px;
    text-align: center;
}

.ab-right {
	margin-top: 30px;
}

.footer {
    margin-top: 0px;
}

.footer-left a img {
	margin-bottom: 30px;
}

.footer-left p {
	margin-bottom: 30px;
}

.footer-one {
	float: none!important;
}

.footer-wrapper {
	padding-bottom: 40px;
}

.main-footer {
	padding-bottom: 30px;
}

.footer {
    padding-top: 0px;
}

.solution .container-fluid {
    padding-left: 15px;
}

.sol-right {
	padding-left: 0;
	padding-right: 0;
}

.feature .container-fluid {
    padding-right: 15px;
}

.fe-left {
    padding-left: 0px;
    padding-right: 0px;
}

.sol-heading h4 {
    margin-bottom: 35px;
}

.logo-images {
	margin-top: 50px;
}






}

/*
====================================
Xtra Small Screen - Small Mobile
====================================
*/
@media screen and (max-width: 576px) {


.lheader-left {
    padding-right: 0px;
}

.lheader-main {
	padding: 50px 0;
	background-image: url(../img/lbg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.lheader-left h2 {
    color: #fff;
    font-size: 30px;
   text-align: center;
}

.lheader-left p {
	margin: 30px 0;
	 text-align: center;
}

.sbutton {
    margin-top: 45px;
}

.sbutton a#fist-link {
    margin-bottom: 30px;
}

.navbar-brand img {
    width: 60px;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	background: #fe5353;
}

.main-menu-part ul {
	margin: 10px 0px 20px 0px;
}

.main-menu-part ul li {
	display: block;
	float: none;
}

.main-menu-part ul li a {
    display: block;
    padding: 5px 0px;     
    font-size: 16px;
    border-bottom: 1px solid #fe5353;
    padding-bottom: 10px;
    margin: 0;
}

.main-menu-part ul li#log a {
	margin-left: 0;
}

.main-menu-part ul li#log a span {
	display: none;
}

.main-menu-part ul li:last-child a {
	margin-left: 0;
}

.eye {
    margin-top: 120px;
}

.eye-wrapper h2 {
    font-size: 23px;
}

.eye-wrapper a {
	display: block;
}

.eye-wrapper a:last-child {
	margin-top: 20px;
	margin-left: 0;
}

.main-header {
	padding-bottom: 50px;
}

.wheading h4 {
    font-size: 24px;
}

.wheading h4 {
	margin-bottom: 30px;
}

.wl-one-img::after {
	content: none;
}

.wl-one-contant h6 {
    margin-top: 10px;
    margin-bottom: 6px;
}

.wl-one.text-center {
	margin-bottom: 40px;
}

.like h5 {
	text-align: center;
}

.like-left ul li {
    margin-bottom: 10px;
    font-size: 13px;
}

.like-right {
	float: none;
}

.why {
    padding: 50px 0;
}

.why-heading h4 {
	font-size: 24px;
}

.why-one {
	padding: 20px;
}

.why-four {
	margin-bottom: 0;
}

.solution {
    position: initial;
}

.sol-left img {
    position: initial;
    width: 100%;
    margin-bottom: 30px;
}

.sol-right h4 {
	font-size: 24px;
	text-align: center;
}

.sol-right p {
    margin: 30px 0;
    text-align: center;
}

.sol-right ul li {
	font-size: 13px;
	letter-spacing: 0px;
}


.feature {
	padding: 0px 0px;
}

.fe-left h4 {
	font-size: 24px;
	text-align: center;
}

.fe-left p {
	margin: 30px 0;
	text-align: center;
}

.fe-left ul li {
	font-size: 13px;
}

.fe-right img {
    position: initial;
    margin-top: 30px;
}

.feature-wrapper {
    position: initial;
}

.price {
	padding: 50px 0;
}

.price-heading h4 {
	font-size: 24px;
	text-align: center;
}

.price-heading p {
	margin: 30px 0px;
	text-align: center;
}

.pl-one {
    padding: 30px 15px 15px 15px;
    margin-bottom: 20px;
}

.pl-one p {
	margin: 30px 0;
}

.pl-one h5 {
	margin-bottom: 30px;
}

.support {
	padding-top: 0px;
	padding-bottom: 40px;
}

.supp-heading h4 {
	font-size: 24px;
	text-align: center;
}

.supp-heading p {
	text-align: center;
	margin: 30px 0;
}

.about {
    padding: 40px 0;
}

.ab-heading h4 {
	font-size: 24px;
	margin-bottom: 20px;
	text-align: center;
}

.ab-left {
    padding-right: 0px;
    text-align: center;
}

.ab-left p {
	margin-bottom: 25px;
}

.ab-left a {
	margin-top: 10px;
	margin-bottom: 30px;
}

.ab-right {
	padding: 40px 15px;
}

.footer {
    margin-top: 0px;
} 

.footer-left a img {
	margin-bottom: 25px;
}

.footer-one {
	margin-top: 20px;
}

.footer-one ul li {
    margin-bottom: 2px;
}

.footer-one {
	float: none!important;
}

.copy {
    margin-top: 15px;
    text-align: center!important;
}

.copy-right {
	text-align: center!important;
}

.copy-right ul li a {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;
}

.main-footer {
	padding-bottom: 20px;
}

.footer-wrapper {
	padding-bottom: 30px;
}

.footer {
    padding-top: 0px;
}

.solution .container-fluid {
    padding-left: 15px;
}

.sol-right {
	padding-left: 0;
	padding-right: 0;
}

.feature .container-fluid {
    padding-right: 15px;
}

.fe-left {
    padding-left: 0px;
    padding-right: 0px;
}

.sol-heading h4 {
    font-size: 24px;
    margin-bottom: 30px;
}

.sol-list {
    margin-top: 50px;
}

.fea-heading h4 {
    font-size: 24px;
    margin-bottom: 30px;
}

.price {
    padding-top: 0px;
    padding-bottom: 0;
}

.logo-images {
	margin-top: 50px;
}




}